Subject: Ticket Assigned - Filing a complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 08:39:51 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Filing a complaint  Hello 

I’m max customer for so long i have some questions and i need answers on that 

I’m attaching two screenshots 
I applied the coupon code SD111 in max app 
But it’s showing coupon is valid for splash 
So question is then why max display SD111 in homepage and as well as sending notifications to me 
And also showing some other coupons which are expired 

I need an immediate reply on this 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5225607